2013-03-03

スポンサーリンク
Linux

CentOS5にPHP5.3をインストール

CentOS5にインストールされるPHPのバージョンは5.1.6なのですが、WordpressやCakePHP2とかがもう動かないことになってしまっています。テスト環境の評価機なのですが、なにせ機種が古くて、最新のCentOS6はスペックが...
Linux

centos root パスワード 忘れた

久しぶりに作業環境のCentOSの設定を変更しようとしたら、一番古い環境機のrootパスワードを忘れてしまいました。 CentOSなので、パスワード復活を行いました。
スポンサーリンク
タイトルとURLをコピーしました